<?xml version="1.0" encoding="iso-8859-1"?>
<!--//
Colour schemes:
			Main Colour		Second Colour
Easystarts: 	#d70b8c			#ecc1d4
Level 1: 	#ed1846			#eebfb6
Level 2: 	#ffd400			#f3e4bd
Level 3: 	#00ab4e			#bbd8c0
Level 4: 	#00a0e4			#afdaee
//-->
<penguinCD>
	<title space="60">The Dream and Other Stories </title>
	<windowTitle>Penguin Active Readers: The Dream and Other Stories </windowTitle>
	<taskBarTitle>The Dream and Other Stories </taskBarTitle>
	<level>Level 4</level>
	<colourScheme>#00a0e4</colourScheme>
	<headerColour>#00a0e4</headerColour>
	<textTitle>What's on this CD-ROM?</textTitle>
	<textBody>
		<![CDATA[Want to improve your reading skills, and have fun at the same time? Click on a story and choose:<br/><br/>
<ul><li><b>Reading and vocabulary</b>: Check your understanding of the story or text with these fun activities.</li>
<li><b>Tests</b>: A fantastic choice of tests to help you check your progress.</li>
</ul>
And
<ul>
<li><b>Audio recording</b>: Use the CD-ROMs in your CD player to hear the complete story or text.</li>
</ul>
<br/><br/>Click on <a href="http://www.penguinreaders.com/">www.penguinreaders.com</a> to see other titles from the Penguin Active Reading series.

			]]>
	</textBody>
</penguinCD>